/*stripping out the backgrounds for print export*/
body.logged-in.page-roll-print-export, body.not-logged-in.page-roll-print-export{
	background:none;
	}
body.page-roll-print-export #page{
	background:none;
	color: #000000;
	}
body.page-roll-print-export  ul.links{display:none;}

/*document number styling like date*/
body.page-roll-print-export span.field-name-field-doc-ref-no,
body.page-roll-print-export span.field-name-field-chancery-date,
body.page-roll-print-export span.field-name-field-place
{
	font-weight: bold;
	font-size: 16px;
	color: #000000;
	}

/*get rid of border around items*/

body.page-roll-print-export .node-document.node-teaser .content{
	border:none;
	}

/*font-sizes*/
body.page-roll-print-export div.content{
	font-size:16px;
	}
body.page-roll-print-export div.content div.group_sources span,
body.page-roll-print-export div.content span.field-name-field-footnotes p
{
	font-size:12px;
	font-weight:normal;
	}
body.page-roll-print-export div.content span.field-name-field-sources-o span.field-label,
body.page-roll-print-export div.content span.field-name-field-sources-f span.field-label,
body.page-roll-print-export div.content span.field-name-field-sources-t span.field-label,
body.page-roll-print-export div.content span.field-name-field-sources-c span.field-label,
body.page-roll-print-export div.content span.field-name-field-sources-n span.field-label{
	font-weight:normal;
	}
body.page-roll-print-export #content a.colorbox-zoomify:link{
 	font-size:16px;
 	color: #000000;
 	text-decoration:none;
 	}
body.page-roll-print-export div.content div.field-name-field-attested-by span.field-label,
body.page-roll-print-export div.content div.field-name-field-authorization span.field-label,
body.page-roll-print-export div.content div.field-name-field-attested-by .field-items,
body.page-roll-print-export div.content div.field-name-field-authorization .field-items
{
	font-weight:normal;
	float:none;
	}

	
/*sources consecutive*/	
body.page-roll-print-export div.field-group-format.group_sources div,
body.page-roll-print-export div.field-group-format.group_sources div div{
	display:inline;
	}

/*sources start at 50% page width*/

body.page-roll-print-export div.field-group-format.group_sources{
	margin-left:400px;
	margin-top: 1em;
}

/*hide the environment indicator*/
#environment-indicator{
	display:none;
	}
/*make the sources labels not bold*/
body.page-roll-print-export div.field-group-format.group_sources .field .field-label{
  font-weight:normal;
  }
/*hide the footnotes label*/
body.page-roll-print-export .field-name-field-footnotes .field-label{
  color:#ffffff;
  }

/*get rid of the line beside image link*/
body.page-roll-print-export div.image-link{
  border: 0px;
  width: auto;
}